PRODUCT STUDIO
产品图片1 / 3
NETGEAR GS716TNA 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
最大数据传输速度
传输速度 Mbps
1000 Mbit/s
传输速度 (Mb/s)
1000 Mbit/s
铜以太网布线技术
基本开关 RJ 45 以太网输入数量
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
通信LED指示灯
G C 连接端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/O 端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
数据连接协议
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF范围
65789小时
物理安全
Password Access Control
安全
CE mark, cUL 60950/EN60950
路由过渡容量
路由/交换容量
32 Gbit/s
全双面打印
是
电磁辐射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
包装缓存
功能 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
管理功能
Web-based
管理协议
SNMP v1, STP, DHCP
®